.user-info {
 display: flex;
 align-items: center;
}

.org-name {
  font-style: italic;
}

.user-name {
  font-weight: bold;
}


.icon-align {
  vertical-align: text-top;
}

.image-align {
  padding-left: 10px;
}

.fine-align {
  position: inherit;
  top: 0.5em;
}

.profile-image {
  vertical-align: middle;
  object-fit: scale-down;
  border-radius: 50%;
  aspect-ratio: 1/1;
  height: 2em;
}

.org-image {
  position: absolute;
  object-fit: cover;
  border-radius: 50%;
  aspect-ratio: 1/1;
  height: 1em;
  right: 1.2em;
  top: 0.1em;
}
